Mozilla 1.7. installieren

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von macfree, 01.08.2004.

  1. #1 macfree, 01.08.2004
    macfree

    macfree Eroberer

    Dabei seit:
    01.08.2004
    Beiträge:
    51
    Zustimmungen:
    0
    Hallo!

    Ich bin neu hier, zuerst Grüße an alle!

    Ich habe seit einiger Zeit Suse 9.1 installiert und ich möchte nun gerne mehr damit machen, nachdem mein Mac nun in die Jahre gekommen und nun einfach zu langsam ist. Ich habe aber mit Linux sehr wenig Erfahrung und brauche Hilfe.

    Ich möchte gerne Mozilla 1.7 nachinstallieren und bin ziemlich ratlos. Ich habe den Download von der Mozilla HP gestartet, die Dateien liegen in meinem Home-Ordner und ich komme nun nicht weiter. Zuvor aber folgende Fragen:
    Kann ich das grundsätzlich jede Software einfach so installieren oder muß ich warten, bis das Update von Suse angeboten wird? Bringe ich den Paketmanager durcheinander wenn ich Software installiere, die nicht von Suse vorbereitet wurde? Kann ich Software als Normalbenutzer installieren oder muß ich mich als Root anmelden?

    Liebe Grüße,
    Wolfgang
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 sputnixx, 01.08.2004
    sputnixx

    sputnixx Jungspund

    Dabei seit:
    19.06.2004
    Beiträge:
    17
    Zustimmungen:
    0
    Ort:
    east germany
    hallo wolfgang, warum installierst du nicht mit yast? suche das paket "mozilla" und das deutsche erweiterungspaket (sprache). dann einfach mit yast installieren und fertig. ist zwar noch die version 1.6 aber läuft prima. habe ich auch so erledigt.
    gruß sputnixx

    ps: du musst natürlich als admin angemeldet sein! ansonsten passiert nichts. aber das läuft über yast alles automatisch.
     
  4. #3 macfree, 01.08.2004
    macfree

    macfree Eroberer

    Dabei seit:
    01.08.2004
    Beiträge:
    51
    Zustimmungen:
    0
    1.6 Habe ich eh auch, mir ginge es eben um die Aktualisierung auf 1.7
    Wird wahrscheinlich nicht so ein Unterschied sein, aber rein interessehalber...


    LG, Wolfgang
     
  5. #4 bluelupo, 02.08.2004
    bluelupo

    bluelupo LangLinuxNutzer

    Dabei seit:
    23.11.2003
    Beiträge:
    119
    Zustimmungen:
    0
    Ort:
    Nahe der bayerischen Alpen
    Hi Wolfgang,
    hol dir den aktuellen deutschen Mozilla hier ab: http://mozilla.kairo.at
    Deinstalliere als root den alten Mozilla (mehere Packete) mit yast. Installieren nach der Anleitung auf oben genannter Seite vom 1.7er Mozilla. Du solltest am besten nach /usr/local/mozilla_<deine_version> installieren. Alles klar ?
     
  6. #5 macfree, 03.08.2004
    macfree

    macfree Eroberer

    Dabei seit:
    01.08.2004
    Beiträge:
    51
    Zustimmungen:
    0
    Danke, werde ich am Abend versuchen. Der Paketmanager kommt da nicht durcheinander?

    LG, Wolfgang
     
  7. #6 bluelupo, 03.08.2004
    bluelupo

    bluelupo LangLinuxNutzer

    Dabei seit:
    23.11.2003
    Beiträge:
    119
    Zustimmungen:
    0
    Ort:
    Nahe der bayerischen Alpen
    Hi Wolfgang,

    das ist sozusagen neben dem rpm-Packetmanager installiert (leider). Wichtig ist nur das vorher die alte Version mit yast entfernst. SuSE gibt nur fertige Packete (rpm's) raus wenn ein Sicherheitslücke entdeckt und gefixt wurde. Beim Mozilla kommen so oft neue Versionen heraus das du das am besten wie beschrieben machst.
     
  8. FritzX

    FritzX Linux Amateur

    Dabei seit:
    12.10.2003
    Beiträge:
    107
    Zustimmungen:
    0
    Ort:
    BW / Göppingen
    Hallo Wolfgang,

    warum nimmst Du nicht das Original SuSE RPM um Dir Mozilla 1.7-2 zu installieren ?

    Gruß,
    Fritz
     
  9. #8 macfree, 04.08.2004
    macfree

    macfree Eroberer

    Dabei seit:
    01.08.2004
    Beiträge:
    51
    Zustimmungen:
    0
    Weil ich mich nicht gut auskenne....
    Danke für den Tip, ich freue mich schon aufs Ausprobieren.

    LG, Wolfgang
     
  10. #9 macfree, 09.08.2004
    macfree

    macfree Eroberer

    Dabei seit:
    01.08.2004
    Beiträge:
    51
    Zustimmungen:
    0
    War nix

    Hallo!

    Ich stecke fest. Wenn ich vorher den alten Mozilla deinstalliere, muß ich alle Pakete, in denen "Mozilla" vorkommt, deinstallieren? Auch "Mozilla Thunderbird"?

    Auf der RPM-Hompage wurde ich empfangen mit dem Hinweis, "Dieses Paket ist veraltet". Ich folge also dem Link "Versuch ein neueres zu finden" und habe jetzt im Verzeichnis /tmp/kde-wolfgang folgende Datei (Paket?) liegen: konquerorswk89b.7.2-1.i586.rpm
    Was mach ich nu damit?

    Liebe Grüße,
    Wolfgang
     
  11. #10 macfree, 09.08.2004
    macfree

    macfree Eroberer

    Dabei seit:
    01.08.2004
    Beiträge:
    51
    Zustimmungen:
    0
    So, nun habe ich den anderen Weg probiert: von mozilla/kairo das Archiv runtergezogen, entpackt, den entstandenen Ordner nach /tmp/kde-root kopiert und versucht, wie in der Installationsanleitung angegeben mit dem Befehl "mozilla-installer" die Installation zu starten. Es ging aber nicht, folgendes passiert:
    Ich setze /tmp/kde-root/mozilla als current directory, dann schaue ich rein und finde die Datei mozilla-installer-bin. Darauf gebe ich "mozilla-installer-bin" ein, worauf die Fehlermeldung "command not found" erscheint. Dann gebe ich "mozilla-installer" ein. Wie in der Beschreibung, ohne *bin. Ergebnis: "command not found" Wenn ich den ganzen Pfad eingebe, dann kommt keine Fehlermeldung, es passiert aber auch nichts. Alles natürlich als Root.

    Bitte um Hilfe,
    Wolfgang :devil:
     
  12. #11 macfree, 09.08.2004
    macfree

    macfree Eroberer

    Dabei seit:
    01.08.2004
    Beiträge:
    51
    Zustimmungen:
    0
    Ich gebe noch nicht auf. Jetzt habe ich in meinem Suse Handbuch nachgelesen, wie ich mit *rpm dateien umgehen muss. Ich habe also -als Root- in der Konsole folgendes eingegeben:
    rpm -i konquerorTNvt3b.7.2-1.i586.rpm

    Und darauf folgende Meldung erhalten:

    warning: konquerorTNvt3b.7.2-1.i586.rpm: V3 DSA signature: NOKEY, key ID 71423d59
    error: Failed dependencies:
    libdb-4.1.so is needed by mozilla-1.7.2-1

    Also, einfach ist das nicht....

    LG, Wolfgang
     
  13. dalex

    dalex Tripel-As

    Dabei seit:
    28.10.2003
    Beiträge:
    175
    Zustimmungen:
    0
    Ort:
    Augsburg
    Ist doch eigentlich recht einfach. Ein Klick auf das RPM-file und im danm erscheinenden Fenster Installieren mit Yast auswählen. die abhängikeiten solten schon passen und im Yast auf weiter klicken. Dann ist das Teil auch schon installiert.

    Gruß dalex
     
  14. #13 macfree, 10.08.2004
    macfree

    macfree Eroberer

    Dabei seit:
    01.08.2004
    Beiträge:
    51
    Zustimmungen:
    0
    Das hat super geklappt, danke !!

    Jetzt wäre da nur noch, dass ich gerne Deutsch als Sprache hätte...

    Liebe Grüße,
    Wolfgang
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 macfree, 10.08.2004
    macfree

    macfree Eroberer

    Dabei seit:
    01.08.2004
    Beiträge:
    51
    Zustimmungen:
    0
    Das Nachinstallieren des deutschen xpi-Sprachpaketes hat nicht geklappt. Hmm. Ich hab´s gemacht wie in der Anleitung , in den erweiterten Einstellungen von Mozilla vorher "Enabel Software-Installation" angehakt (war eh schon) und dann das xpi Paket installiert, das hat mit einer Erfolgsmeldung geendet. Dann Deutsch in allen Varianten aus der Sprachen-Liste in den Einstellungen ausgewählt, ganz nach oben gezogen, ist aber imme noch englisch.
    Ich versuche mal einen Neustart
     
  17. #15 macfree, 10.08.2004
    macfree

    macfree Eroberer

    Dabei seit:
    01.08.2004
    Beiträge:
    51
    Zustimmungen:
    0
    Das Nachinstallieren des deutschen xpi-Sprachpaketes hat nicht geklappt. Hmm. Ich hab´s gemacht wie in der Anleitung , in den erweiterten Einstellungen von Mozilla vorher "Enable Software-Installation" angehakt (war eh schon) und dann das xpi Paket installiert, das hat mit einer Erfolgsmeldung geendet. Dann Deutsch in allen Varianten aus der Sprachen-Liste in den Einstellungen ausgewählt, ganz nach oben gezogen, ist aber imme noch englisch.
    Ich versuche mal einen Neustart
     
Thema:

Mozilla 1.7. installieren

Die Seite wird geladen...

Mozilla 1.7. installieren - Ähnliche Themen

  1. Mozilla deinstallieren mit Synaptic?

    Mozilla deinstallieren mit Synaptic?: Hallo, ich habe mir Firefox installiert und würde gerne den Mozilla loswerden. Ebenso Abiword. Wenn ich die entsprechenden Pakete in Synaptic...
  2. Mozilla plugins installieren

    Mozilla plugins installieren: Hallo zusammen! Ich möchte gerne den Realplayer8 und Acrobat5 in Mozilla integrieren. Kann jemand einem Anfänger erklären, wie das geht?...
  3. Mozilla will Thunderbird eine neue Heimat schaffen

    Mozilla will Thunderbird eine neue Heimat schaffen: Eine Projektausschreibung und ein Report auf den Webseiten von Mozilla leiten die endgültige Trennung von Thunderbird und Firefox ein. Weiterlesen...
  4. Mozillas Browser-Engine Servo als Testversion im Juni

    Mozillas Browser-Engine Servo als Testversion im Juni: Mozillas Layout-Engine »Servo« soll im Juni mit einem darauf basierenden Browser erscheinen. Der Browser kann erst wenige Seiten korrekt...
  5. Mozilla ergreift Initiative in der Heimautomatisierung

    Mozilla ergreift Initiative in der Heimautomatisierung: Ari Jaaksi, Mozillas Leiter der Abteilung für vernetzte Geräte, hat vier Projekte vorgestellt, die eine offene Alternative für die...